Bug 176191 - drag and drop filenames are not quoted
drag and drop filenames are not quoted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 16:48 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 15:29:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-12-19 16:48:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
Dragging a file containing spaces, or other special characters, onto gnome-terminal gives a filename without quotes characters.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Alexander Larsson 2005-12-20 03:02:30 EST
This is not a nautilus issue. The terminal should special case it if needed.
(Although i'm not sure that is always right, you might not be running a shell in
the terminal).
Comment 2 Matthias Clasen 2006-08-02 15:00:22 EDT
Should be fixed in gnome-terminal-2.15.4, as far as I know
Comment 3 Need Real Name 2006-08-04 14:47:28 EDT
Cool - thanks!
Comment 4 Christian Iseli 2007-01-19 19:53:17 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.